{
  "url": "https://anno.land/anno-117-buildings/kupfermine-albion/",
  "title": "Kupfermine (Albion) Gebäude in Anno 117 | ANNOLAND",
  "text_content": "Kupfermine (Albion)\nAnno 117 Gebäude\nKupfermine\nMine\n0:30\nBereichseffekte\n-2\nUnterhaltskosten\n-4\n-5\nBaukosten\n2\n2\nAbmessungen\n3x8\n4x11\nAnforderungen\nBergplatz\nVorkommen\nZurück zur Übersicht\nAllgemeine Infos\nDas Gebäude\nKupfermine\nder Region\nAlbion\nkann ab der Bevölkerungsstufe\nSchmiede\ngebaut werden. Das Gebäude gehört zur\nMine\nKategorie und benötigt\nBergplatz\nVorkommen\n, um gebaut werden zu können. \n\t\t\t\n\tDas Gebäude kann durch eine\nAquädukt-Verbindung\nverbessert werden.\nDie Unterhaltskosten für das Gebäude betragen\n-4 Einkommen\n-5 Schmiede\n. \t\n\t\tUm es zu bauen, benötigst du\n2 Bretter\n2 Flechtwerk\n. \t\n\t\tDas Gebäude hat eine Verarbeitungszeit von\n0:30\nund produziert\nKupfererz\n.\nAlle Spezialisten für\nKupfermine\nLar Syracus, Minentreiber\nLegendär\nWirtschaft\nSpezialist\nMinen in Reichweite:\nEinkommen Bereichseffekt\n+6\nZufriedenheit Bereichseffekt\n-2\nGesundheit Bereichseffekt\n-2\nArbeitskräfte benötigt\n-75%\nInstandhaltungskosten\n-75%\nLegendärer Bonus\nMindesten 12 Märkte besitzen.\nVerbessert\nEisenmine\nKupfermine\nSilbermine\nZinnmine\nMinas Órlámh, die goldene Legende\nLegendär\nFinanzen\nSpezialist\nMinen in Reichweite:\nProduktivität\n+25%\nZusätzlich 1t Golderz alle 10 Zyklen\nEinkommen\n+100\nLegendärer Bonus\nMehr als 1.000.000 Denare besitzen.\nVerbessert\nEisenmine\nKupfermine\nSilbermine\nZinnmine\nObtorquist\nGewöhnlich\nZivilgesellschaft\nSpezialist\nKette: Torques in Reichweite:\nProduktivität\n+10%\nVerbessert\nDrahtzwirbler\nKupfermine\nGygaea von Megaria, eupalinische Reservistin\nEpisch\nWirtschaft\nSpezialist\nMinen in Reichweite:\nWasserverbrauch\n-50%\nZusätzlich 1t alle 8 Zyklen\nVerbessert\nEisenmine\nKupfermine\nSilbermine\nZinnmine\nMantelprofi\nSelten\nNatur\nSpezialist\nKette: Umhänge in Reichweite:\nProduktivität\n+20%\nVerbessert\nBirrusnäher\nFärberwaupflanze\nGrünhände\nKupfermine\nSchafshof\nChalkolikerin\nSelten\nForschung\nSpezialist\nKupfermine in Reichweite:\nWissen Bereichseffekt\n+1\nVerbessert\nKupfermine\nRhea Proserpina, Dis Mater\nEpisch\nFinanzen\nSpezialist\nMinen und Gruben in Reichweite\nArbeitskräfte benötigt\n-40%\nInstandhaltungskosten\n-80%\nVerbessert\nEisenmine\nGoldwäscher\nKupfermine\nSandraffinerie\nSchlammtrockner\nSilbermine\nZinnmine\nPragmatische Aegis\nSelten\nZivilgesellschaft\nSpezialist\nKette: Clanschilde in Reichweite:\nProduktivität\n+20%\nVerbessert\nBronzeschmelzer\nFärberwaupflanze\nKupfermine\nSchildschläger\nZinnmine\nWeitere\nMine\nGebäude\nEisenmine (Albion)\nEisenmine (Latium)\nKupfermine (Albion)\nSilbermine (Albion)\nZinnmine (Albion)",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Albion.webp",
      "alt": "Albion"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-kupfermine-800x450.webp",
      "alt": "Kupfermine (Albion) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kupfererz.webp",
      "alt": "Kupfermine (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Time.webp",
      "alt": "Processing Time"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Water.webp",
      "alt": "Aquädukt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kupfererz.webp",
      "alt": "Kupfererz Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Health.webp",
      "alt": "Health Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Lar Syracus, Minentreiber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisenerz.webp",
      "alt": "Eisenmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kupfererz.webp",
      "alt": "Kupfermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silbererz.webp",
      "alt": "Silbermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Zinnerz.webp",
      "alt": "Zinnmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Minas Órlámh, die goldene Legende Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Golderz.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisenerz.webp",
      "alt": "Eisenmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kupfererz.webp",
      "alt": "Kupfermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silbererz.webp",
      "alt": "Silbermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Zinnerz.webp",
      "alt": "Zinnmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Obtorquist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Torques.webp",
      "alt": "Drahtzwirbler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kupfererz.webp",
      "alt": "Kupfermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Gygaea von Megaria, eupalinische Reservistin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Water.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fracht.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisenerz.webp",
      "alt": "Eisenmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kupfererz.webp",
      "alt": "Kupfermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silbererz.webp",
      "alt": "Silbermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Zinnerz.webp",
      "alt": "Zinnmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Mantelprofi Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Umhaenge.webp",
      "alt": "Birrusnäher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Faerberpflanzen.webp",
      "alt": "Färberwaupflanze Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Keltisch-Gruen.webp",
      "alt": "Grünhände Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kupfererz.webp",
      "alt": "Kupfermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Chalkolikerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kupfererz.webp",
      "alt": "Kupfermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Rhea Proserpina, Dis Mater Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisenerz.webp",
      "alt": "Eisenmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Golderz.webp",
      "alt": "Goldwäscher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kupfererz.webp",
      "alt": "Kupfermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Quarzsand.webp",
      "alt": "Sandraffinerie Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schlamm.webp",
      "alt": "Schlammtrockner Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silbererz.webp",
      "alt": "Silbermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Zinnerz.webp",
      "alt": "Zinnmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Pragmatische Aegis Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bronze.webp",
      "alt": "Bronzeschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Faerberpflanzen.webp",
      "alt": "Färberwaupflanze Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kupfererz.webp",
      "alt": "Kupfermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Clanschilde.webp",
      "alt": "Schildschläger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Zinnerz.webp",
      "alt": "Zinnmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisenerz.webp",
      "alt": "Eisenmine (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisenerz.webp",
      "alt": "Eisenmine (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kupfererz.webp",
      "alt": "Kupfermine (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silbererz.webp",
      "alt": "Silbermine (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Zinnerz.webp",
      "alt": "Zinnmine (Albion) Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Kupfermine (Albion) Anno 117 Gebäude Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Albion.webp",
      "alt": "Albion"
    },
    {
      "src": "https://anno.land/wp-content/uploads/resident_type_schmiede.webp",
      "alt": "Schmiede Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-kupfermine-800x450.webp",
      "alt": "Kupfermine (Albion) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kupfererz.webp",
      "alt": "Kupfermine (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117_buildreq_bergplatz.webp",
      "alt": "Inselrohstoffe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Time.webp",
      "alt": "Processing Time"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Aquädukt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Water.webp",
      "alt": "Aquädukt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kupfererz.webp",
      "alt": "Kupfererz Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Health.webp",
      "alt": "Health Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/maintenance_type_einkommen.webp",
      "alt": "Einkommen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/maintenance_type_schmiede.webp",
      "alt": "Schmiede Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_bretter.webp",
      "alt": "Bretter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_flechtwerk.webp",
      "alt": "Flechtwerk Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117_buildreq_bergplatz.webp",
      "alt": "Bergplatz Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117_buildreq_vorkommen.webp",
      "alt": "Vorkommen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Lar Syracus, Minentreiber Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Wirtschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": "Wirtschaft Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-finanzen.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-kultur.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-natur.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Eisenmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisenerz.webp",
      "alt": "Eisenmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kupfererz.webp",
      "alt": "Kupfermine Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Silbermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silbererz.webp",
      "alt": "Silbermine Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Zinnmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Zinnerz.webp",
      "alt": "Zinnmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Minas Órlámh, die goldene Legende Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Finanzen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-finanzen.webp",
      "alt": "Finanzen Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Golderz.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-finanzen.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Eisenmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisenerz.webp",
      "alt": "Eisenmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kupfererz.webp",
      "alt": "Kupfermine Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Silbermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silbererz.webp",
      "alt": "Silbermine Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Zinnmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Zinnerz.webp",
      "alt": "Zinnmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Obtorquist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Zivilgesellschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-zivilgesellschaft.webp",
      "alt": "Zivilgesellschaft Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Drahtzwirbler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Torques.webp",
      "alt": "Drahtzwirbler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kupfererz.webp",
      "alt": "Kupfermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Gygaea von Megaria, eupalinische Reservistin Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Wirtschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": "Wirtschaft Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Water.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fracht.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Eisenmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisenerz.webp",
      "alt": "Eisenmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kupfererz.webp",
      "alt": "Kupfermine Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Silbermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silbererz.webp",
      "alt": "Silbermine Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Zinnmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Zinnerz.webp",
      "alt": "Zinnmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Mantelprofi Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Natur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-natur.webp",
      "alt": "Natur Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Birrusnäher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Umhaenge.webp",
      "alt": "Birrusnäher Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Färberwaupflanze Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Faerberpflanzen.webp",
      "alt": "Färberwaupflanze Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Grünhände Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Keltisch-Gruen.webp",
      "alt": "Grünhände Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kupfererz.webp",
      "alt": "Kupfermine Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schafshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Chalkolikerin Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Forschung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-forschung.webp",
      "alt": "Forschung Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-forschung.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kupfererz.webp",
      "alt": "Kupfermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Rhea Proserpina, Dis Mater Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Finanzen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-finanzen.webp",
      "alt": "Finanzen Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Eisenmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisenerz.webp",
      "alt": "Eisenmine Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Goldwäscher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Golderz.webp",
      "alt": "Goldwäscher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kupfererz.webp",
      "alt": "Kupfermine Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Sandraffinerie Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Quarzsand.webp",
      "alt": "Sandraffinerie Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schlammtrockner Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schlamm.webp",
      "alt": "Schlammtrockner Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Silbermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silbererz.webp",
      "alt": "Silbermine Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Zinnmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Zinnerz.webp",
      "alt": "Zinnmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Pragmatische Aegis Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Zivilgesellschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-zivilgesellschaft.webp",
      "alt": "Zivilgesellschaft Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Bronzeschmelzer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bronze.webp",
      "alt": "Bronzeschmelzer Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Färberwaupflanze Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Faerberpflanzen.webp",
      "alt": "Färberwaupflanze Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kupfererz.webp",
      "alt": "Kupfermine Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schildschläger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Clanschilde.webp",
      "alt": "Schildschläger Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Zinnmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Zinnerz.webp",
      "alt": "Zinnmine Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Eisenmine (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisenerz.webp",
      "alt": "Eisenmine (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Eisenmine (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisenerz.webp",
      "alt": "Eisenmine (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kupfererz.webp",
      "alt": "Kupfermine (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Silbermine (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silbererz.webp",
      "alt": "Silbermine (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Zinnmine (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Zinnerz.webp",
      "alt": "Zinnmine (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Kupfermine (Albion) Anno 117 Gebäude Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-buildings/kupfermine-albion/",
    "https://anno.land/anno-117-goods/kupfererz/",
    "https://anno.land/anno-117-specialists/lar-syracus-minentreiber/",
    "https://anno.land/anno-117-buildings/eisenmine-latium/",
    "https://anno.land/anno-117-buildings/silbermine-albion/",
    "https://anno.land/anno-117-buildings/zinnmine-albion/",
    "https://anno.land/anno-117-specialists/minas-orlamh-die-goldene-legende/",
    "https://anno.land/anno-117-specialists/obtorquist/",
    "https://anno.land/anno-117-buildings/drahtzwirbler-albion/",
    "https://anno.land/anno-117-specialists/gygaea-von-megaria-eupalinische-reservistin/",
    "https://anno.land/anno-117-buildings/eisenmine-albion/",
    "https://anno.land/anno-117-specialists/mantelprofi/",
    "https://anno.land/anno-117-buildings/birrusnaeher-albion/",
    "https://anno.land/anno-117-buildings/faerberwaupflanze-albion/",
    "https://anno.land/anno-117-buildings/gruenhaende-albion/",
    "https://anno.land/anno-117-buildings/schafshof-albion/",
    "https://anno.land/anno-117-specialists/chalkolikerin/",
    "https://anno.land/anno-117-specialists/rhea-proserpina-dis-mater/",
    "https://anno.land/anno-117-buildings/goldwaescher-latium/",
    "https://anno.land/anno-117-buildings/sandraffinerie-latium/",
    "https://anno.land/anno-117-buildings/schlammtrockner-albion/",
    "https://anno.land/anno-117-specialists/pragmatische-aegis/",
    "https://anno.land/anno-117-buildings/bronzeschmelzer-albion/",
    "https://anno.land/anno-117-buildings/schildschlaeger-albion/",
    "https://anno.land/en/anno-117-buildings/kupfermine-albion/"
  ],
  "full_html_length": 85609
}